NAME Gravimetric Neutron Particle Gun
NAM2 A Minbari Gravimetric Neutron Particle Gun
ICON items/s_neutron.tga
GFXP items/l_neutron.tga
FLAG tech nogen
DIST dead cold warm hot toxic
TEXT A powerful short-range gravity-energy heavy cannon that is the mainstay of Minbari fleets.
COST 400 technology
TYPE weapon
SIZE 1            
DATA              

TURR 1
AIMD 3
FLAG allowfter allowcaps

STGE 0

TYPE beam
RATE 400
CLIP 0
NUMB 1
FLAG continuous burst
LIFE 100
RANG 350
DAMG 20 20
SOND 100 0 combat/b_proton.wav fire

SPRI 
FILE combat/beam.tga
ANIM 2 2 0
FLAG relative fadeout
SIZE 10
END SPRI

EMIT 
REFR impact
FILE combat/beam.tga
ANIM 2 2 0
FLAG zoomout
SIZE 5
RATE 3
LIFE 50
SPED 0 120
RAND 0 0 10 0 15 360
NUMB 10
END EMIT

END STGE

END DATA

END 

